.freeTextA { font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
/*--- // [tonbo] // ---*/ 
.toncon {width:650px; margin:0px; padding:0px; }

.mainl {float:left; width:365px; margin:0px; padding:0px;}
.mainr {float:right; width:260px; margin:0px; padding:0px;}

.photo {margin:20px 0px 5px 20px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em;}
.contents {margin:0px 5px 5px 0px;}
.noleft {clear: left; height:20px}

.tonbo {float:left; width:280px; margin:5px 10px 5px 10px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em;}
/*--- // [/tonbo] // ---*/ 

/*--- // 本来の区切り線を非表示に // ---*/
hr { display:none; }

/*--- // 区切り線1 // ---*/
.line_00_01 { background:url(/magazines/common/index/line_00_01.gif) repeat-x;	height:1px;	margin:10px 0; }
.line_10_01 { background:url(/magazines/common/index/line_10_01.gif) repeat-x;	height:1px;	margin:10px 0; }
.line_20_01 { background:url(/magazines/common/index/line_20_01.gif) repeat-x;	height:1px;	margin:10px 0; }
.line_30_01 { background:url(/magazines/common/index/line_30_01.gif) repeat-x;	height:1px;	margin:10px 0; }
.line_40_01 { background:url(/magazines/common/index/line_40_01.gif) repeat-x;	height:1px;	margin:10px 0; }
.line_60_01 { background:url(/magazines/common/index/line_60_01.gif) repeat-x;	height:1px;	margin:10px 0; }
/*--- // 区切り線2 // ---*/
.line_00_02 { background:url(/magazines/common/index/line_00_02.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_10_02 { background:url(/magazines/common/index/line_10_02.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_20_02 { background:url(/magazines/common/index/line_20_02.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_30_02 { background:url(/magazines/common/index/line_30_02.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_40_02 { background:url(/magazines/common/index/line_40_02.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_60_02 { background:url(/magazines/common/index/line_60_02.gif) repeat-x; height:3px; margin:10px 0; }
/*--- // 区切り線3 // ---*/
.line_00_03 { background:url(/magazines/common/index/line_00_03.gif) repeat-x; height:3px;	margin:10px 0; }
.line_10_03 { background:url(/magazines/common/index/line_10_03.gif) repeat-x; height:3px; margin:10px 0; }
.line_20_03 { background:url(/magazines/common/index/line_20_03.gif) repeat-x; height:3px; margin:10px 0; }
.line_30_03 { background:url(/magazines/common/index/line_30_03.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_40_03 { background:url(/magazines/common/index/line_40_03.gif) repeat-x;	height:3px; margin:10px 0; }
.line_60_03 { background:url(/magazines/common/index/line_60_03.gif) repeat-x; height:3px;	margin:10px 0; }
/*--- // 区切り線4 // ---*/
.line_00_04 { background:url(/magazines/common/index/line_00_04.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_10_04 { background:url(/magazines/common/index/line_10_04.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_20_04 { background:url(/magazines/common/index/line_20_04.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_30_04 { background:url(/magazines/common/index/line_30_04.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_40_04 { background:url(/magazines/common/index/line_40_04.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_60_04 { background:url(/magazines/common/index/line_60_04.gif) repeat-x;	height:3px;	margin:10px 0; }
/*--- // 区切り線5 // ---*/
.line_00_05 { background:url(/magazines/common/index/line_00_05.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_10_05 { background:url(/magazines/common/index/line_10_05.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_20_05 { background:url(/magazines/common/index/line_20_05.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_30_05 { background:url(/magazines/common/index/line_30_05.gif) repeat-x;	height:3px;	margin:10px 0; }
.line_40_05 { background:url(/magazines/common/index/line_40_05.gif) repeat-x; height:3px;	margin:10px 0; }
.line_60_05 { background:url(/magazines/common/index/line_60_05.gif) repeat-x;	height:3px;	margin:10px 0; }
/*--- // 区切り線6 // ---*/
.line_00_06 { background:url(/magazines/common/index/line_00_06.gif) repeat-x;	height:10px; margin:10px 0; }
.line_10_06 { background:url(/magazines/common/index/line_10_06.gif) repeat-x;	height:10px; margin:10px 0; }
.line_20_06 { background:url(/magazines/common/index/line_20_06.gif) repeat-x;	height:10px; margin:10px 0; }
.line_30_06 { background:url(/magazines/common/index/line_30_06.gif) repeat-x; height:10px; margin:10px 0; }
.line_40_06 { background:url(/magazines/common/index/line_40_06.gif) repeat-x; height:10px; margin:10px 0; }
.line_60_06 { background:url(/magazines/common/index/line_60_06.gif) repeat-x; height:10px; margin:10px 0; }
/*--- // 区切り線7 // ---*/
.line_00_07 { background:url(/magazines/common/index/line_00_07.gif) repeat-x; height:5px; margin:10px 0; }
.line_10_07 { background:url(/magazines/common/index/line_10_07.gif) repeat-x; height:5px; margin:10px 0; }
.line_20_07 { background:url(/magazines/common/index/line_20_07.gif) repeat-x; height:5px; margin:10px 0; }
.line_30_07 { background:url(/magazines/common/index/line_30_07.gif) repeat-x; height:5px; margin:10px 0; }
.line_40_07 { background:url(/magazines/common/index/line_40_07.gif) repeat-x;	height:5px;	margin:10px 0; }
.line_60_07 { background:url(/magazines/common/index/line_60_07.gif) repeat-x; height:5px; margin:10px 0; }
/*--- // 区切り線8 // ---*/
.line_00_08 { background:url(/magazines/common/index/line_00_08.gif) repeat-x;	height:5px;	margin:10px 0; }
.line_10_08 { background:url(/magazines/common/index/line_10_08.gif) repeat-x; height:5px; margin:10px 0; }
.line_20_08 { background:url(/magazines/common/index/line_20_08.gif) repeat-x; height:5px; margin:10px 0; }
.line_30_08 { background:url(/magazines/common/index/line_30_08.gif) repeat-x; height:5px; margin:10px 0; }
.line_40_08 { background:url(/magazines/common/index/line_40_08.gif) repeat-x; height:5px; margin:10px 0; }
.line_60_08 { background:url(/magazines/common/index/line_60_08.gif) repeat-x; height:5px;  margin:10px 0; }
/*--- // 区切り線9 // ---*/
.line_00_09 { background:url(/magazines/common/index/line_00_09.gif) repeat-x; height:5px; margin:10px 0; }
.line_10_09 { background:url(/magazines/common/index/line_10_09.gif) repeat-x; height:5px; margin:10px 0; }
.line_20_09 { background:url(/magazines/common/index/line_20_09.gif) repeat-x; height:5px; margin:10px 0; }
.line_30_09 { background:url(/magazines/common/index/line_30_09.gif) repeat-x;	height:5px; margin:10px 0; }
.line_40_09 { background:url(/magazines/common/index/line_40_09.gif) repeat-x; height:5px; margin:10px 0; }
.line_60_09 { background:url(/magazines/common/index/line_60_09.gif) repeat-x; height:5px; margin:10px 0; }

